/*sidenav*/
html,body{
  max-width:100%;
  overflow-x: hidden;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color:#111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    background-image: url("../img/tree 2.jpg");
      background-repeat: no-repeat;

}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: black;
    font-weight:700;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

.jumbotron{
  margin:0px 0px 0px 0px;
  border-radius:10px;
    background:

 url('../img/hjjky.jpg');
background-repeat: no-repeat;
background-attachment: fixed;


color:white !important;
height:250px;
}

@media (min-width: 393px){
.jumbotron{
  margin:15px 30px 0px 30px;
  border-radius:10px;
    background:

 url('../img/cover page.jpg') no-repeat center right fixed;
background-repeat: no-repeat;
background-attachment: fixed;
background-size: cover;

color:white !important;
height:700px;
}
}

.link-color{
  color:#000;
}

.lead{
  font-family:raleway;
  font-weight:100;
  margin-top:-10px;
}

section.big-section {
    padding: 50px 0;
}

.bg-light-gray {
    background-color: #f7f7f7;
}
.fadeIn {
    animation-name: fadeIn;
}
section {
    padding:  0px;
    overflow: hidden;
}
/*veni nigam*/

.padding-two-tb {
    padding-top: 2%;
    padding-bottom: 2%;
}
@media (min-width: 1200px)
.container {
    width: 1200px;
}
@media (min-width: 992px)
.container {
    width: 992px;
}
@media (min-width: 768px)
.container {
    width: 760px;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: 0;
    margin-left: 0;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.margin-60px-bottom {
    margin-bottom: 60px;
}
@media (min-width: 992px)
.col-md-12 {
    width: 100%;
}
@media (min-width: 992px)
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float: left;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.text-center {
    text-align: center;
}

.width-60 {
    width: 60%;
}
.center-col {
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.text-outside-line {
    position: relative;
}
.alt-font {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
.display-block {
    display: block !important;
}
.margin-10px-top {
    margin-top: 10px;
}
.font-weight-700 {
    font-weight: 700;
}
.letter-spacing-minus-1 {
    letter-spacing: -1px;
}
.text-extra-dark-gray {
    color: #232323;
}
.alt-font {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
h1 {
    font-size: 70px;
    line-height: 70px;
}

.line-height-28 {
    line-height: 28px;
}
@media (min-width: 992px)
.col-md-offset-1 {
    margin-left: 8.33333333%;
}
@media (min-width: 992px)
.col-md-5 {
    width: 41.66666667%;
}
@media (min-width: 992px)
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float: left;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.line-height-26 {
    line-height: 26px;
}
@media (min-width: 992px)
.col-md-offset-1 {
    margin-left: 8.33333333%;
}
@media (min-width: 992px)
.col-md-4 {
    width: 33.33333333%;
}
@media (min-width: 992px)
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float: left;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.fadeInUp {
    animation-name: fadeInUp;
}

.list-style-6 li {
    position: relative;
    padding: 0 15px 8px 0;
    margin: 0 0 8px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

/*locamudra*/
.box{

  background-color:white;
    margin-top: 25px;
}

.box img{
  padding-bottom:10px;
}
.list{
/*margin-left:4px;*/
}
.list p{
  font-size: 18px;

}
#list{
  font-size: 17px;
}

.box1{
  padding:10px;
  background-color:black;
 
  padding: 0px;
  height:650px;

}

#videoText{
  margin-left: 60px;

  font-size:16px;
  margin-top: 100px;
    color:white;

}

#video-section{
background-color: black;

}

iframe{
   
}

@media screen and (max-width: 393px) {
    
    #videoText {
      margin-left: 0px;
 margin-top:40px;
      font-size:6px;

        color:white;

    }



}
@media screen and (max-width: 680px) {
    
    #videoText {
      margin-left: 0px;
     margin-top:40px;
      font-size:16px;

        color:white;

    }




}

@media screen and (max-width: 490px) {
    
    #videoText {
      margin-left: 0px;
       margin-top:40px;
      font-size:13px;

        color:white;

    }



}

/*veni nigam*/

/*quote*/
.cust-quotes {
  
  height:100px;
  position:relative;

}


.cust-quotes blockquote {
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  font-size: 60px;
  text-align: center;
  opacity: 0;
  z-index: 0;

  transition: opacity 0.5s ease-out 0s, transform 0.5s ease-in 0s;
}

/* IE < 10 fallback */
.no-csstransitions .cust-quotes blockquote,
.no-csstransforms .cust-quotes blockquote {
   position:relative;
}

.cust-quotes blockquote:first-child {
    opacity: 0;
    transform: translateY(-10px) scale(1.1);
}
.cust-quotes blockquote:first-child + blockquote {
    opacity: 1;
    z-index: 1;
    transition: opacity 1.6s ease 0s;
}
.cust-quotes blockquote p{
  font-size:18px;
  font-style:italic;
  color:#353535;
  
}
.cust-quotes blockquote p:before {
   content: '\201C';
}
.cust-quotes blockquote p:after {
   content: '\201D';
}
.cust-quotes blockquote cite {
    text-align: center;
    font-size: 20px;
    color: #898989;
}
.cust-quotes blockquote cite a {
  font-size:20px;
  font-weight:normal;
}



.container {

max-width:100%;
margin:0 auto;

}

#testimonials {
  margin:0 auto;
  
}

@media screen and (max-width: 500px) {
  .cust-quotes {
    width: auto;
    height:100px;
    position:relative;
    margin-top: 0px;
}
h4.sec-head{
margin-top:100px;
font-size: 15px;
}

  .cust-quotes blockquote {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    font-size: 40px;
    text-align: center;
    opacity: 0;
    z-index: 0;
    transition: opacity 0.5s ease-out 0s, transform 0.5s ease-in 0s;
  }

  /* IE < 10 fallback */
  .no-csstransitions .cust-quotes blockquote,
  .no-csstransforms .cust-quotes blockquote {
     position:relative;
  }

  .cust-quotes blockquote:first-child {
      opacity: 0;
      transform: translateY(-40px) scale(1.1);
  }
  .cust-quotes blockquote:first-child + blockquote {
      opacity: 1;
      z-index: 1;
      transition: opacity 1.6s ease 0s;
  }
  .cust-quotes blockquote p{
    font-size:20px;
    font-weight:normal;
    font-style:italic;
    color:#353535;
    line-height: 20px;
    

  }
  .cust-quotes blockquote p:before {
     content: '\201C';

  }
  .cust-quotes blockquote p:after {
     content: '\201D';
  }
  .cust-quotes blockquote cite {
      text-align: center;
      font-size: 45px;
      color: #898989;
     margin-left: -600px;

  }
  .cust-quotes blockquote cite a {
    font-size:45px;
    font-weight:normal;

  }

  #testimonials {
    margin:0 auto;




  }
  .sec-head{
    margin-top:-60px;
  }


}
/*veni nigam*/
/*footer*/
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
* {
    box-sizing: border-box;
}
@media (min-width: 1200px){
.col1-xs-12 .col1-sm-12 .col1-md-3  .col1-lg-3 .col1-lg-12, .col1-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9,  .col-lg-1, .col-lg-10, .col-lg-11, {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
    float:left;
    width:40%;

}
}

.text-alignment{
  text-align: center;
  font-family:inherit;
  margin-left:-50px;

}
* {
    box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.column {
    float: left;
    width: 33.33%;
  padding-left: 10px;
  padding-right: 10px;
  padding-top:10px;

    height: 240px; /* Should be removed. Only for demonstration */



  border-right: 1px solid grey;

    margin:0px;
    margin-bottom:30px;
}




/* Clear floats after the columns */

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column {
        width: 100%;
    }
}

footer {

  background-color: #dedede;
}

footer a {
  color: #333;
}

.social:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
}

 .social {
  -webkit-transform: scale(0.8);
  /* Browser Variations: */

  -moz-transform: scale(0.8);
  -o-transform: scale(0.8);
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
}
/*
    Multicoloured Hover Variations
*/

 #social-fb:hover {
  color: #3B5998;
}

 #social-insta:hover {
  color: #4099FF;
}

 #social-linkedin:hover {
  color: #d34836;
}

 footer h2{
   text-align:center;
 }